/* 区块1 */
.partners-section1-container{
    width: 100%;
}
.partners-section1-container-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.partners-section1-gallery-group{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 5rem 0;
    border-bottom: #e3e3e3 solid 1px;
}
.partners-section1-gallery-group-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.partners-section1-gallery-group-header-left{
    width: 25.625rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.partners-section1-gallery-group-header-left-title{
    width: calc(100% - 1.875rem);
    padding-right: 1.875rem;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.partners-section1-gallery-group-header-right{
    width: calc(100% - 25.625rem);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.partners-section1-gallery-group-header-right-title{
    font-size: 2.8125rem;
    font-weight: 400;

    color: #c40d23;
}
.partners-section1-gallery-group-header-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.partners-section1-gallery-group-header-action{
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    text-decoration: none;
}
.partners-section1-gallery-group-header-action:hover{
    color: #c40d23;
}
.partners-section1-gallery-items{
    width: 100%;
}
.partners-section1-gallery-item{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 5rem;
}
.partners-section1-gallery-item-left{
    width: 25.625rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.partners-section1-gallery-item-title{
    width: calc(100% - 1.875rem);
    padding-right: 1.875rem;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
}
.partners-section1-gallery-item-description{
    width: calc(100% - 1.875rem);
    padding-right: 1.875rem;
    text-align: left;
    padding-top: 1.25rem;
    font-size: 1.125rem;
    color: #999999;
}
.partners-section1-gallery-item-right{
    width: calc(100% - 25.625rem);
}
.partners-section1-gallery-item-images-wrap{
    width: 100%;
    overflow-x: auto;
}
.partners-section1-gallery-item-images{
    width: 100%;
}
.partners-section1-gallery-item-images-swiper{
    width: 100%;
}
.partners-section1-gallery-item-image{
    width: 100%;
    height: 39.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.partners-section1-gallery-item-image-img{
    width: 100%;
    height: 39.375rem;
    object-fit: cover;
}

/* 区块2 */
.partners-section2-container{
    width: 100%;
    padding-bottom: 11.25rem;
    padding-top: 8.125rem;
}
.partners-section2-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.partners-section2-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.partners-section2-gallery-list{
    width: 100%;
    padding-top: 3.75rem;
}
.partners-section2-gallery-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 6.25rem;
}
.partners-section2-gallery-group:last-of-type{
    margin-bottom: 0;
}
.partners-section2-gallery{
    width: calc(100% / 3 - 1.25rem);
    margin-right: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.partners-section2-gallery:last-of-type{
    margin-right: 0;
}
.partners-section2-gallery-poster{
    width: 100%;
    height: 21.5rem;
    border-radius: 1.25rem;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.partners-section2-gallery-poster-img{
    width: 100%;
    height: 21.5rem;
    object-fit: cover;
}
.partners-section2-gallery-info{
    width: 100%;
    padding-top: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.partners-section2-gallery-title{
    width: 45%;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
}
.partners-section2-gallery-city{
    width: 45%;
    text-align: right;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}